main{
  margin-right: 15px;
  margin-left: 15px;
}
h3{
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  padding: 30px;
  background-image: linear-gradient(rgba(0,0,0,0.30),rgba(0,0,0,0.60)),url(img/12562.jpg);
  background-size:140% auto;
  margin: 0;
}
h4{
  position: relative;
  text-align: center;
  margin: 0 auto;
  margin-top: 40px;
  font-size: 18px;
  padding: 20px 0 20px 0;
  max-width: 350px;
}
h6{ 
  text-align: center;
  max-width: 500px;
  padding: 5px 0 5px 5px;
  font-size: 14px;
}
h4::before,
h4::after {
    position: absolute;
    width: 10%;
    height: 20px;
    content: '';
}

h4::before {
    border-left: solid 1px;
    border-top: solid 1px;
    top: 0;
    left: 0;
}

h4::after {
    border-right: solid 1px;
    border-bottom: solid 1px;
    bottom: 0;
    right: 0;
}
.ten{
  background-color: #5b8ec5;
  margin: 0;
  padding: 20px;
  padding-top: 21px;
  position: relative;
  text-align: center;
}
.ten2{
  display: flex;
  justify-self: center;
  padding-top: 2px;
}
.ten img{
  width: 130px;
}
.a2 img{
  width: 15px;
  margin-right: 2px;
  margin-bottom: 6px;
}
.ten a{
   position: absolute;
   bottom: 12px;
   left: 10px;
   color: #5b8ec5;
   text-decoration: none;
   background-color: #ffffff;
   padding: 12px 20px 18px 20px;
   border-radius: 5px;
   line-height: 0px;
}
.ten p{
  color: #ffffff;
  font-size: 5.5px;
  padding: 0;
  margin: 0;
  line-height: 1.3;
  letter-spacing: 2px;
}
.ten span{
  font-size: 10px;
  font-weight: 1000;
}
.a1{
  position: absolute;
  top: 74px;
  left: 0;
}
.a1 img{
  width: 20px;
  margin: 0px 8px 3px 8px ;
}
.a1 span{
  position: absolute;
  left: 28px;
  top: 40px;
  font-weight: 1000;
}
.a1{
  position: absolute;
  top: 74px;
  left: 0;
}
.a1 img{
  width: 20px;
  margin: 0px 8px 3px 8px ;
}
.a1 span{
  position: absolute;
  left: 28px;
  top: 40px;
  font-weight: 1000;
}
.underline{
  color: #3671b1;
  margin-top: 40px;
  padding-bottom: 8px;
  font-weight: bold;
  font-size: 16px;
  position: relative;
  overflow: hidden;
}
.underline::before{
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #3671b1;
}
.underline::after{
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #92bae4;
}
.kizai img{
  width: 100%;
  margin-top: 20px;
}
.kizai h1{
  font-size: 14px;

}
.kizai p{
  margin: 0;
  font-size: 14px;
  line-height: 28px;
}
.kizai p span{
  font-weight: 900;
   background:linear-gradient(transparent 70%,#f2fe82 50%,#f2fe82 100%);
}
.kizai h1 span{
  font-size: 16px;
}
.kositu{
  text-align: center;
}
.kositu img{
  width: 40%;
  max-width: 450px;
  border-radius: 30px;
  margin-left: 10px;
  margin-top: 40px;
}
.kositu p{
  font-size: 14px;
  line-height: 28px;
  display: inline-block;
}
.kositu p  span{
  font-weight: 500;
  background:linear-gradient(transparent 70%,#f2fe82 50%,#f2fe82 100%);
}
.header {
    position: relative;
  }
  
.hamburger {
    position: fixed;
    top: 14px;
    right: 20px;
    z-index: 50;
    width: 50px;
    height: 48px;
    border: none;
    background: transparent;
    cursor: pointer;
    background-color: rgba(0,0,0,0.2);
    border-radius: 50%;

  }
  
  .hamburger__line {
    position: absolute;
    left: 11.5px;
    width: 26px;
    height: 2px;
    background-color: #ffffff;
    
    transition: all .4s;
  }
  
  .hamburger__line:nth-of-type(1) {
    top: 16px;
  }
  .hamburger__line:nth-of-type(2) {
    top: 24px;
  }
  .hamburger__line:nth-of-type(3) {
    top: 32px;
  }
  
  /* メニューオープン時 */
  .hamburger.active .hamburger__line:nth-of-type(1) {
    transform: translateY(7.5px) rotate(-45deg);
  }
  .hamburger.active .hamburger__line:nth-of-type(2) {
    opacity: 0;
  }
  .hamburger.active .hamburger__line:nth-of-type(3) {
    transform: translateY(-9px) rotate(45deg);
  }
  
  .nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 200px;
    height: 100vh;
    background-color: #fff  ;
    box-shadow: 2px 0 4px rgba(0,0,0,.1);
    transform: translateX(-100%);
    transition: transform .4s;
    z-index: 90;
  }
  
  .nav.active {
    transform: translateX(0);
  }
  
  .nav__list {
    margin: 0;
    padding: 40px 0 0;
    list-style: none;
  }
  
  .nav__item {
    padding: 0 20px;
  }
  
  .nav__link {
    display: block;
    padding: 15px 0;
    color: #333;
    text-decoration: none;
    border-bottom: 1px solid #eee;
  }
  footer{
    background-color: #194664;
  
    padding: 20px;
    text-align: center;
  }
  .menu a{
    font-size: 13px;
    color: #ffffff;
    text-decoration: none;
    margin: 20px;
    padding-left: 15px;
    padding-right: 15px;
    white-space: nowrap;
    border-left:dotted 1px ;
    border-right:dotted 1px ;
    border-color: #7b91a0;
  }
  .sns img{
    margin: 30px;
    width: 30px;
  }
  small{
    color: #ffffff;
  }
  /*追従ボタン*/
.fix-btn{
  position:fixed;
  z-index:1;
  background:#194664;
  width:54px;
  border-radius:50px;
  text-decoration:none;
  font-size:10px;
  text-align:center;
  color:#ffffff;
  padding:20px 0;
  right:20px;
  bottom:20px;
  box-shadow:1px 1px 5px #aaa;
}
  @media screen and (max-width: 750px){
  .ten p{
  font-size: 5px;
  letter-spacing: 1px;
  }
  .tit img{
    width: 100px;
  }
  figure h5{
    font-size: 16px;
  }
}
  @media screen and (min-width: 0px){
    .a2{
      display: none;
    }
  }
  @media screen and (min-width: 750px){
    .a2{
      display: block;
    }
    .a1{
      display: none;
    } 
  }
  @media screen and (min-width: 1000px){
    .kizai{
      display: inline-block;
      margin-bottom: 40px;
      width: 460px;
      margin-right: 30px;
    }
    .kizai img{
      left: 500px;
      width: 460px;
    }
    }
  @media screen and (min-width: 1360px){
    .kizai{
      width: 600px;
      margin-right: 30px;
      margin-right: 50px;
    }
    .kizai img{
      width: 600px;
    }
  }
  @media (orientation: landscape) and (max-height:550px){
  .nav__list{
     padding: 5px;
    line-height: 16px;
  }
}
@media (orientation: landscape) and (max-height:450px){
  .nav__list{
    line-height: 12px;
    font-size: 14px;
  }
}
@media (orientation: landscape) and (max-height:400px){
  .nav__list{
    line-height: 4px;
    font-size: 12px;
  }
}